.wp-gems-banner .container {
    max-width: calc(1137px + (100% - 1137px) /2);
}

.wp-gems-banner {
    font-family: Poppins;
    overflow: hidden;
}

.wp-gems-banner p {
    font-style: normal;
    font-weight: 400;
    color: #000;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.01em;
}

.wp-gems-banner h1 {
    font-weight: 800;
    font-size: 60px;
    line-height: 1.4;
    color: #fff;
    margin-bottom: 30px;
}

.border-btn {
    margin-top: 40px;
    display: inline-block;
    padding: 0 20px;
    width: 190px;
    height: 54px;
    border: 1px solid #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 50px;
    color: #FFFFFF;
    border-radius: 0;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.border-btn:hover {
    background: #fff;
    color: #424242;
}

.wp_gems__page .wp-gems-banner .btn:hover {
    background: #33EAF5;
    color: #000000;
    border-color: #33EAF5;
}

/* banner section  */
.wp-gems-banner {
    width: 100%;
    padding: 210px 0 270px;
    background-color: #5E47E2 !important;
    position: relative;
    overflow: hidden;
}

.round_box {
    position: relative;
}

.round_box:before {
    position: absolute;
    content: "";
    opacity: 0.5;
    width: 342px;
    height: 352px;
    top: -60px;
    left: 0;
    background: url(../png/buble.png)no-repeat center center;
    z-index: 0;
    animation: spin-clockwise 15s infinite linear;
}

.wp-gems-banner:before {
    position: absolute;
    content: "";
    width: 780px;
    height: 100%;
    top: -60px;
    left: 0;
    background: url(../svg/baner-shadow.svg)no-repeat center center;
    z-index: 0;
}

@keyframes spin-clockwise {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }

    ;
}

@keyframes spin-counterclockwise {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }

    ;
}

.wp-gems-banner:after {
    position: absolute;
    content: "";
    width: 450px;
    height: 450px;
    opacity: 0.4;
    right: 0;
    bottom: 0;
    background: url('../png/buble.png')no-repeat center center;
    z-index: 0;
    animation: spin-clockwise 15s infinite linear;
}

.wp-gems-banner h1 span {
    color: #33EAF5;
}

.wp-gems-banner p {
    color: #fff;
}

.wp-gems-banner .left {
    max-width: 570px;
    margin-left: auto;
    position: relative;
    z-index: 1;
}

.wp-gems-banner .right {
    text-align: center;
    position: relative;
    z-index: 1;
}

/* section 2 */
.wpgems_theme {
    display: flex;
    align-content: center;
}

.wpgems_theme h2 {
    font-weight: 800;
    font-size: 80px;
    line-height: 120%;
}

.wpgems_theme .box1,
.wpgems_theme .box2 {
    width: 50%;
}

.wpgems_theme .box1 .left {
    max-width: 570px;
    margin-left: auto;
    position: relative;
    z-index: 1;
    width: 100%;
}

.wpgems_theme .box1 .left span {
    color: #fff;
}

.wpgems_theme .box1 .left p {
    max-width: 370px;
}

.wpgems_theme .box1 {
    background-color: #73BBFD;
    position: relative;
    overflow: hidden;
    padding: 100px 15px;
    display: flex;
    align-items: center;
    justify-content: start;
}
.wpgems_theme .box1:hover:after, .wpgems_theme .box1:hover:before {
    transform: none; 
}
.wpgems_theme .box1:after, .wpgems_theme .box1:before, .wpgems_theme .box2:after, .wpgems_theme .box2:before{
    display: none;
}

.wpgems_theme .box2 {
    padding: 100px;
    text-align: center;
}

.wpgems_theme .box2 img {
    max-width: 100%;
}

.wpgems_theme .btn {
    color: #000;
    border-color: #000;
}

.wpgems_theme .btn:hover {
    color: #000;
    border-color: #54E0A8;
    background-color: #54E0A8;
}

.wpgems_theme .theme_status {
    margin-top: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wpgems_theme .theme-active {
    background: #FFFAED;
    box-shadow: 0px 8px 20px rgb(202 158 50 / 10%);
    border-radius: 18px;
    padding: 24px 30px;
    width: 50%;
    margin: 0 15px;
}

.wpgems_theme .theme-download {
    background: #FBF8FF;
    box-shadow: 0px 8px 20px rgba(110, 82, 255, 0.1);
    border-radius: 18px;
    padding: 24px 30px;
    width: 50%;
    margin: 0 15px;
}

.wpgems_theme .num {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 120%;
    letter-spacing: -0.01em;
    margin-right: 20px;
}

.wpgems_theme .theme-active,
.wpgems_theme .theme-download {
    display: flex;
    align-items: center;
}

.wpgems_theme .theme-active .num,
.wpgems_theme .theme-active .text {
    color: #FFCC4D;
}

.wpgems_theme .theme-download .num,
.wpgems_theme .theme-download .text {
    color: #6E52FF;
}

.wpgems_theme .theme_status .text {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 110%;
    text-align: left;
    letter-spacing: -0.01em;
}

.wpgems_theme .wpgems_theme_top_bubble {
    position: absolute;
    top: -250px;
    left: -30px;
}

.wpgems_theme .wpgems_theme_bottom_bubble {
    position: absolute;
    right: -200px;
    bottom: -250px;
}

/* wpgems_patterns */
.wpgems_patterns {
    padding: 160px 0;
}

.wpgems_patterns .patterns__wrap {
    margin-bottom: 30px;
}

.wpgems_patterns h2 {
    font-weight: 800;
    font-size: 80px;
    line-height: 120%;
    color: #000;
    letter-spacing: -0.01em;
}

.wpgems_patterns h2 span {
    color: #5E47E2;
}

.wpgems_patterns .btn {
    color: #5E47E2;
    border-color: #5E47E2;
}

.wpgems_patterns .btn:hover {
    color: #fff;
    border-color: #5E47E2;
    background-color: #5E47E2;
}

.gems_img2 {
    position: relative;
    left: 32px;
    z-index: 1;
}

.gems_img3 {
    margin-left: -60px;
}

.gems_img {
    display: flex;
}

.wpgems_patterns .left {
    max-width: 375px;
}

.wp-gems-banner .right img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.arrow_icon {
    position: absolute;
    left: -133px;
    animation: fadeIn 5s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.wp-pluging {
    background: #242424;
    padding: 160px 0;
    position: relative;
}


.pluging_desc {
    position: relative;
}

.pluging_desc:before {
    position: absolute;
    top: -89px;
    left: -305px;
    width: 195px;
    height: 150px;
    content: "";
    background: url(../svg/dimond_left.svg) no-repeat right top;
}


.pluging_desc:after {
    position: absolute;
    bottom: -120px;
    left: -305px;
    width: 254px;
    height: 228px;
    content: "";
    background: url(../svg/dimond_bottom.svg) no-repeat right top;
}

.pluging_desc .aarow_btn {
    display: flex;
    flex-direction: column;
}

.pluging_desc .aarow_btn .border-btn {
    border-color: #54E0A8;
    color: #54E0A8;
}

.pluging_desc .aarow_btn .border-btn:hover {
    background: #54E0A8;
    color: #242424;
}


.pluging_desc .arrow_icon {
    position: static;
    /* left: -133px; */
    animation: fadeIn 5s;
    width: 100%;
    padding-top: 29px;
    padding-left: 61px;
}


.pluging_white {
    background: #fff;
    padding: 20px;
    max-width: calc(100% - 211px);
    position: relative;
}

.pluging_white:before {
    position: absolute;
    top: -115px;
    right: -160px;
    width: 300px;
    height: 300px;
    content: "";
    background: url(../svg/dimond_top.svg) no-repeat right top;
}

.pluging_white img {
    max-width: 100%;
    display: block;
}

.wp-pluging .container {
    max-width: calc(1137px + (100% - 1137px) /2);
    margin-left: auto;
    margin-right: 0;
}

.pluging_desc h2 {
    font-weight: 800;
    font-size: 80px;
    line-height: 120%;
    letter-spacing: -0.01em;
    color: #fff;
}

.pluging_desc p {
    color: #fff;
}

.pluging_white .col-md-6 {
    margin-bottom: 30px;
}

.wpgems_patterns .border-btn {
    border-color: #5E47E2;
    color: #5E47E2;
}

.wpgems_patterns .border-btn:hover {
    background: #5E47E2;
    color: #fff;
}


.wpgems_patterns .arrow_icon {
    position: relative;
    left: 21px;
    animation: fadeIn 5s;
    top: -40px;
}

.pluging_white h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 160%;
    color: #000;
    text-align: center;
    margin-top: 10px;
}

.wp-badges {
    background: #242424;
    padding: 0;


}

.badge-image {
    background: #fff;
    width: 100%;
    min-height: 1080px;
    display: flex;
    align-items: center;
}

.badge-left {
    max-width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-right: 100px;
}

.badge_desc {
    max-width: 480px;
}

.badge_desc h2 {
    font-weight: 800;
    font-size: 80px;
    line-height: 120%;
    color: #fff;
}

.badge-image ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
}

.badge-image ul li {
    width: 33.33%;
    list-style: none;
    border-right: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.badge-image ul li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.badge-image ul li h5 {
    padding-top: 20px;
    max-width: 128px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #242424;
}

.badge-image ul li:nth-child(3n+0) {
    border-right: 0;
}

.badge-image ul li:nth-child(4) {
    border-bottom: 0;
}

.badge-image ul li:nth-child(5) {
    border-bottom: 0;
}

.badge-image ul li:nth-child(6) {
    border-bottom: 0;
}

.wp-badges .aarow_btn {
    display: flex;
    flex-direction: column;
}

.wp-badges .arrow_icon {
    position: static;
    padding-top: 30px;
    padding-left: 30px;
}

.aarow_btn {
    position: relative;
}

.wpgems_theme .arrow_icon {
    top: 62px;
}

.wpgems_theme .border-btn {
    border-color: #000;
    color: #000;
}

.wpgems_theme .border-btn:hover {
    background: #000;
    color: #fff;
}

.wp-badges .badge-left {
    position: relative;
    min-height: 1080px;
    display: flex;
    align-items: center;
}

.wp-badges .badge-left:after {
    position: absolute;
    bottom: 50px;
    right: 50px;
    width: 195px;
    height: 150px;
    content: "";
    background: url(../svg/dimond_left.svg) no-repeat right top;

}

.wp-badges .badge-left:before {

    position: absolute;
    bottom: 50px;
    left: 100px;
    width: 254px;
    height: 228px;
    content: "";
    background: url(../svg/dimond_bottom.svg) no-repeat right top;
}

.wp-badges .pluging_desc:after {
    display: none;
}

.wp-badges .pluging_desc:before {

    top: -200px;
    left: -250px;
}

.wp-badges .pluging_desc .border-btn {
    border-color: #fff;
    color: #fff;
}

.wp-badges .pluging_desc .border-btn:hover {
    background: #fff;
    color: #424242;
}

.wp-gems-banner .row{
    position: relative;
}

.line_border{
    position: relative;
}

.line_border:before{
    position: absolute;
    left: 50%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    background: url(../svg/blue_bg_line.svg) no-repeat center;
}
.page-template-template-wpgems footer {
    margin-top: 0;
}
.plugin_status{
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    align-items: center;
    margin: 30px 0 10px 0;
    display: flex;
}
.plugin_status .num{
    font-size: 40px;
    letter-spacing: -0.01em;
}
.plugin_status .plugin-active{
    margin-right: 150px;
}
.plugin_status .plugin-active .num{
    color: #FFCC4D;
}
.plugin_status .plugin-download .num{
    color: #6E52FF;
}
.plugin_status .text{
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.01em;
    margin: 0;
}
.wp-gems-banner:hover .arrow_icon img {
    filter: sepia(96%);
    transform: scale(1.2) rotate(-15deg);
    transition: 0.3s;
}

.wp-gems-banner:hover .arrow_icon {
    left: -143px;
}

.wp-gems-banner .arrow_icon img, .wp-pluging .arrow_icon img, .wpgems_patterns .arrow_icon img {
    transition: 0.3s;
}

.wp-pluging:hover .arrow_icon img {
    filter: sepia(96%);
    transform: scale(1.2) rotate(16deg);
    transition: 0.3s;
}

.wp-pluging:hover .arrow_icon{
  padding-top:32px
}

.wpgems_patterns:hover .arrow_icon img {
    filter: sepia(96%);
    transform: scale(1.2) rotate(13deg);
    transition: 0.3s;
}


/*responsive*/


@media(max-width: 1620px){
    .pluging_white{
        max-width: calc(100% - 100px);
    }

    .badge_desc h2, .wpgems_patterns h2, .pluging_desc h2, .wpgems_theme h2{
        font-size: 60px;
    }
}

@media(max-width:1199px) {
    .wp_gems__page h1 {
        font-size: 42px;
    }

    .wp_gems__page h2 {
        font-size: 36px;
    }

    .wpgems_theme .box2{
        padding: 20px;
    }

    .pluging_desc:before{
        left: 0;
    }

    .pluging_desc:after{
        left: 0;
    }

    .pluging_white:before{
        right: 0;
    }

    .pluging_white{
        max-width: calc(100% - 30px);
        margin-left: 30px;
    }

    .wp-badges .pluging_desc:before{
        left: 0;
    }

    .wp-badges .badge-left:before{
        left: 40px;
    }

    .badge-image ul li:nth-child(4) {
        border-bottom: 1px solid #EDEDED;
    }

    .badge-image ul li:nth-child(3n+0){
         border-right: 1px solid #EDEDED;
    }

    .badge-image ul li{
        width: 50%;
    }

    .gems_img2{
        left: 10px;
    }

    .wp-gems-banner{
        padding: 100px 0;
    }

    .badge_desc h2, .wpgems_patterns h2, .pluging_desc h2, .wpgems_theme h2{
        font-size: 60px;
    }

    .wpgems_theme .theme_status{
        margin-top: 70px;
        flex-direction: column;
    }

    .wpgems_theme .theme-active, .wpgems_theme .theme-download{
        width: 100%;
    }

}

@media(max-width: 991px){
    .wpgems_theme .theme_status{
        flex-direction: column;
    }

     .container {
         max-width: 100% !important;
    }

    .wpgems_theme .box1{
        margin-bottom: 0;
    }

    .wpgems_theme .theme-active, .wpgems_theme .theme-download{
        width: 100%;
    }

    .wpgems_patterns{
        padding: 50px 0;
    }

    .pluging_white{
        max-width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }

    .badge-left{
       padding: 0 20px;
    }

    .badge_desc h2, .wpgems_patterns h2, .pluging_desc h2, .wpgems_theme h2{
        font-size: 50px;
    }

    .wp-gems-banner h1{
        font-size: 50px;
    }

    .pluging_white h5{
        font-size: 17px;
    }

    .wp-badges .badge-left:before{
        background-size: 150px;
        width: 150px;
        left: 0;
    }

    .wp-badges .badge-left:after{
        background-size: 100px;
        width: 100px;
    }

    .arrow_icon{
        display: none;
    }

    
}

@media(max-width:767px) {
    .wp_gems__page h1 {
        font-size: 36px;
    }

    .wp_gems__page h2 {
        font-size: 28px;
    }

    .wp-gems-banner .left{
        max-width: 100%;
        margin-bottom: 30px;
    }

    .pluging_white {
        max-width: 100%;
        margin-left: 0;
    }

    .pluging_white img{
        width: 100%;
    }

    .container{
        max-width: 100%;
    }

    .patterns__item img{
        width: 100%;
    }

    .wp-badges .badge-left {
        position: relative;
        min-height: 300px;
        display: flex;
        align-items: center;
        padding: 50px 20px;
        justify-content: center;
    }

    .badge_desc{
        max-width: 100%;
    }

    .wpgems_theme .box1, .wpgems_theme .box2{
        width: 100%;
    }

    .wpgems_theme .theme_status{
        margin-top: 29px;
    }

    .wpgems_patterns, .wp-pluging{
        padding: 50px 0;
    }

    .wp-badges{
        padding: 0 0 50px !important;
        background: #fff;
    }

    .pluging_desc{
        margin-bottom: 30px;
    }

    .wp-badges .badge-left{
        background: #000;
    }
}

@media(max-width: 575px){
    span.arrow_icon {
        display: none;
    }

    .badge-image ul li{
        width: 100%;
    }

    .badge-image ul li:nth-child(5), .badge-image ul li:nth-child(5){
         border-bottom: 1px solid #EDEDED;
    }

    .wp-gems-banner h1 {
        font-size: 30px;
    }

    .wp-gems-banner .right img{
        max-width: 77%;
    }

    .wp-badges .badge-left:before{
        display: none;
    }

    .wp-badges .badge-left:after{
        display: none;
    }

    .pluging_white:before, .pluging_desc:after{
        display: none;
    }

}

